The nelio-ab-testing plugin before ... CVE-2017-18547

6.8 AV AC AU C I A
发布: 2019-08-16
修订: 2019-09-10

The nelio-ab-testing plugin before 4.6.4 for WordPress has CSRF in experiment forms.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用